<%= form_with(model: user, local: true) do |form| %>
  <% if user.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(user.errors.count, "error") %> prohibited this user from being saved:</h2>

      <ul>
      <% user.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :name %>
    <%= form.text_field :name %>
  </div>

  <div class="field">
    <%= form.label :cpf %>
    <%= form.text_field :cpf %>
  </div>

  <div class="field">
    <%= form.label :birth %>
    <%= form.text_field :birth %>
  </div>

  <div class="field">
    <%= form.label :gender %>
    <%= form.text_field :gender %>
  </div>

  <div class="field">
    <%= form.label :email %>
    <%= form.text_field :email %>
  </div>

  <div class="field">
    <%= form.label :status %>
    <%= form.text_field :status %>
  </div>

  <div class="field">
    <%= form.label :password %>
    <%= form.text_field :password %>
  </div>

  <div class="field">
    <%= form.label :role %>
    <%= form.text_field :role %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
